{% extends "template.html" %}

{% block body %}
<style>
  .container{
        border: 10px solid whitesmoke;
        max width: 700px;
        width: 100%;
        display: inline-grid;
        
        
        background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        border-radius: 20px;
        border:1px solid rgba(255, 255, 255, 0.18);
        box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
      }
      .child  {
        display: flex;
        justify-content: center;
        align-items: center;
        justify-content: center;
        width: 100px;
        height: 30px;
        box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
        margin:5px;
        background-color: rgb(149, 205, 255);
        background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        border-radius: 14px;
        
        
    }
</style>



<div class="grid-container">
<h1>Hallo!</h1>

<div class="child">
  <button onclick="window.location.href='{{ url_for("steuerung") }}';">
    Türsteuerung
  </button>
</div>

<div class="child">
  <button onclick="window.location.href='{{ url_for("profil") }}';">
    Profil
  </button>
</div>

<div class="child">
  <button onclick="window.location.href='{{ url_for("monitor") }}';">
    Monitor
  </button>
</div>

<div class="child">
  <button onclick="window.location.href='{{ url_for("netoptions") }}';">
    W-Lan
  </button>
</div>

{% endblock %}